Send SMS
curl --request POST \
--url https://app.fluently.at/api/developers/v1/communication/sms \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agentId": "<string>",
"sender": "<string>",
"recipient": "<string>",
"content": "<string>"
}
'import requests
url = "https://app.fluently.at/api/developers/v1/communication/sms"
payload = {
"agentId": "<string>",
"sender": "<string>",
"recipient": "<string>",
"content": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
agentId: '<string>',
sender: '<string>',
recipient: '<string>',
content: '<string>'
})
};
fetch('https://app.fluently.at/api/developers/v1/communication/sms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cost": 123,
"recipient": "+43 123 456789"
}{
"message": "<string>"
}{
"success": false,
"message": "<string>"
}{
"success": false,
"message": "<string>"
}Kommunikation
Send SMS
Sends an SMS to a recipient. Can be used to send SMS from a workflow.
POST
/
api
/
developers
/
v1
/
communication
/
sms
Send SMS
Autorisierungen
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Parameters for sending an SMS.
⌘I